/*Main*/
.c-main{
    margin-top: 140px;
}
.c-main__inner{
    text-align: center;
    margin-bottom: 115px;
}
.c-main__inner img{
    max-width: 100%;
}
@media(max-width: 1024px){
    .c-main{
        margin-top: 120px;
    }
}
@media(max-width: 767px){
    .c-main{
        margin-top: 70px;
    }
}
/*End Main*/
/*Banner*/
.c-banner{
    height: 480px;
    width: 100%;
    position: relative;
    background-size: cover;
}
.c-banner:before{
    content: '';
    height: 352px;
    width: 93.5%;
    right: 0;
    bottom: -112px;
    background-color: #F0F9FC;
    border-top-left-radius: 60px;
    border-bottom-left-radius: 60px;
    position: absolute;
    z-index: -1;
}
.c-banner img{
    width: 93.75%;
    display: block;
    height: 100%;
    object-fit: cover;
    object-position: center;
    border-top-right-radius: 60px;
    border-bottom-right-radius: 60px;
}
.c-banner__content{
    overflow: hidden;
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: 80px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 3;
    color: #fff;
}
.c-banner__title{
    font-size: 50px;
    font-weight: 600;
    font-family: YuMincho;
    margin-bottom: 47px;
}
.c-banner__txt{
    font-size: 18px;
    font-weight: bold;
    line-height: 2;
}

.c-breadcrum {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    position: relative;
    padding: 33px 20px 40px;
}
.c-breadcrum__link {
    display: block;
    letter-spacing: 1.6px;
    font-size: 12px;
    line-height: 2;
}
@media(max-width: 1024px){
    .c-breadcrum{
        
padding-bottom: 40px;
    }
    .c-banner__txt{
      font-size: 15px;
    }
    .c-banner__title {
      font-size: 42px;
      margin-bottom: 35px;
    }
    .c-banner{
        height: 300px;
    }
}

@media all and (max-width: 767px) {
    .c-banner{
        height: 200px;
    }
    .c-banner__content{
        padding: 0 5px;
        bottom: 66px;
    }
    .c-banner__title{
        font-size: 25px;
        margin-bottom: 25px;
    }
    .c-banner__txt{
        font-size: 13px;
    }
    .c-breadcrum {
        padding: 15px 20px 10px;
    }
    .c-breadcrum__link {
        font-size: 11px;
    }
}
/*End Banner*/
/**---------------------------------------------------------*/
/* PAGINATION */
.c-pagination {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 78px;
  }
  .c-pagination .item {
    width: 32px;
    height: 32px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 50px;
    font-weight: 500;
    font-size: 13px;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
    margin: 0 5px;
  }
  .c-pagination .item.prev {
    margin-right: 40px;
    margin-left: 0 !important;
  }
  .c-pagination .item.next {
    margin-left: 40px;
    margin-right: 0 !important;
  }
  .c-pagination .item-arrow img {
    display: block;
    width: 17px;
    height: 17px;
  }
  .c-pagination .item a {
    display: block;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transition: inherit;
    -o-transition: inherit;
    transition: inherit;
  }
  .c-pagination .item:not(.item-arrow) a:hover {
    opacity: 1;
  }
  .c-pagination .item:not(.item-arrow):hover,
  .c-pagination .item.current {
    background: #009FE8;
    color: white;
  }
  .c-pagination .item.current,
  .c-pagination .item.item-dot {
    pointer-events: none;
  }
  @media all and (max-width: 767px) {
    .c-pagination {
      margin-top: 30px;
    }
    .c-pagination .item {
      width: 30px;
      height: 30px;
      font-size: 10px;
    }
    .c-pagination .item.prev {
      margin-right: 10px;
    }
    .c-pagination .item.next {
      margin-left: 10px;
    }
  }
/*End Custom*/
/**-------------------------------------------------------------------**/

/**===========================================================================*/
/** DL style*/
.c-profile dl {
    display: flex;
    gap: 20px 20px;
}
.c-profile dt {
    font-size: 16px;
    font-weight: bold;
    border-bottom: 1px solid #009FE8;
    width: 240px;
    padding: 20px 20px 24px;
}
.c-profile dd {
    font-size: 16px;
    font-weight: 500;
    border-bottom: 1px solid #111;
    padding: 20px 20px 24px;
    flex: 1;
}
.p-profile__info {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.8;
}
.p-profile__ck {
    font-size: 24px;
    font-weight: 600;
    text-align: right;
}
.p-profile__ck small {
    font-size: 18px;
    font-weight: 600;
}
.p-profile .c-list{
    gap: 2%;
    padding: 0 20px;
}
.p-profile .c-list.col4 .item {
    width: 23.5%;
}
.p-profile iframe {
    max-width: 100%;
}
.p-profile__sub {
    font-size: 18px;
    font-weight: bold;
}

/* .c-profile{
    padding: 0 20px;
} */
.c-map{
    height: 440px;
    width: 100%;
}
.c-profile ul{
    display: inline-flex;
    gap: 0 20px;
    flex-wrap: wrap;
    max-width: 242px;
}
.c-profile ul li{
    width: 111px;
}

.p-profile__item {
  display: grid;
  grid-template-columns: 44.5% 51.5%;
  gap: 20px 4%;
  align-items: flex-start;
}

.p-profile__media {
  overflow: hidden;
  aspect-ratio: 420 / 293;
}
.p-profile .--img{
  display: block;
  width: 100%;
}
.c-profile__about{
    display: flex;
    gap: 30px;
    justify-content: center;
}

.p-profile__img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.p-profile__imgs{
  display: flex;
  gap: 10px 3%;
}
.p-profile__imgs figure{
  width: 32%;
}
.p-profile__imgs img{
  border-radius: 20px;
}
.p-profile__imgs figcaption{
  font-size: 13px;
  text-align: center;
  margin-top: 10px;
}
.p-profile__content {
  display: flex;
  flex-direction: column;
  gap: 18px;
}

.p-profile__content dl{
  display: flex;
  font-size: 15px;
  border-bottom: 1px dashed #111;
  padding: 0 10px 20px;
  gap: 20px;
}
.p-profile__content dt{
  width: 100px;
  text-align: center;
}
.p-profile__content dd{
  flex: 1;
}
.p-profile__action {
  margin-top: 32px;
}

.p-profile__label {
  display: inline-block;
  padding: 4px 36px;
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  width: max-content;
}

.p-profile__label.--green {
  background: #1abc9c;
}

.p-profile__label.--blue {
  background: #1F58AE;
}
.p-profile__label.--yellow {
  background: #F5B608;
}
.p-profile__heading {
  font-size: 22px;
  line-height: 1.4;
  border-bottom: 1px solid #111;
  padding: 0 10px 15px;
  font-family: 'YuMincho';
}
.p-profile__heading p{
  line-height: 2;
}
.p-profile__subtitle {
  font-size: 18px;
  color: #000;
}

.p-profile__text {
  font-size: 15px;
  line-height: 1.7;
  padding: 0 10px;
}

.p-profile__extend span{
  border: 1px solid currentColor;
  color: #E21515;
  font-size: 12px;
  display: inline-block;
  padding: 1px 10px;
  margin-right: 10px;
  vertical-align: top;
}
.p-profile__extend strong{
    color: #E21515;
    border-bottom: 1px solid #E21515;
}
.p-profile__list__item {
  padding: 15px 20px;
  border-bottom: 1px dashed;
  padding-left: 50px;
  position: relative;
  font-size: 15px;
}

.--icon2 .p-profile__list__item{
    padding-left: 60px;
}
.p-profile__list__item::before{
    content: '';
    background-image: url('../images/common/ic-check.png');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: 19px;
    height: 18px;
    position: absolute;
    top: 17px;
    left: 20px;
}
.--icon2 .p-profile__list__item::before{
  background-image: url('../images/recruit/ic-check.png');
  width: 28px;
  height: 22px;
  top: 15px;
}
.p-profile__list__item.no-icon::before{
  display: none;
}
.p-profile__list__item.no-icon{
  border: 0;
}
.c-def__row {
  display: flex;
  padding: 10px 0;
  border-bottom: 1px dotted #444;
}

.c-def__term {
  width: 120px;
  color: #aaa;
}

.c-def__desc {
  color: #fff;
}

.p-profile__btn {
  padding: 16px 28px;
  text-decoration: none;
  font-weight: bold;
  width: 100%;
  justify-content: space-between;
  height: 58px;
  font-size: 18px;
  font-family: 'YuMincho';
}
.p-profile__btn::after{
    width: 8px;
    background-image: url('../images/common/ic-arr-downW.png');
    height: 5px;
}
.p-profile__btn.--bord{
  border-radius: 20px;
}
.p-profile__btn::before{
    display: none;
}
.p-profile__btn.--primary {
  background: #009FE8;
  color: #fff;
}
.p-profile__btn.--yellow {
  background: #F5B608;
  color: #fff;
}
@media screen and (max-width: 1024px) {
    .c-profile dt {
        width: 180px;
    }
    .c-profile{
        padding: 0;
    }
    .c-map{
        height: 340px;
    }
}
@media screen and (max-width: 767px) {
    .p-profile__item {
      grid-template-columns: 1fr;
    }
    .c-profile dt{
        width: 100px;
        font-size: 13px;
        padding: 10px 10px 15px !important;
        text-align: left !important;
    }
    .c-profile dd{
        font-size: 13px;
        padding: 10px 10px 15px !important;
    }
    .c-profile dl {
        gap: 0 !important;
    }
    .c-map{
        height: 200px;
    }

    .p-profile__heading{
        font-size: 18px;
    }
    .p-profile__text{
        font-size: 13px;
    }
    .p-profile__list__item{
        padding: 12px 15px;
        padding-left: 35px !important;
        font-size: 13px;
    }
    .p-profile__list__item::before{
        width: 16px !important;
        height: 15px !important;
        top: 15px;
        left: 13px !important;
    }
    .p-profile__label{
        padding: 4px 20px;
    }
    .p-profile__imgs figcaption{
        font-size: 10px;
        line-height: 1.6;
    }
    .c-profile ul li{
        width: 80px;
    }
    .p-profile__content dl{
        padding: 0 10px 15px;
        gap: 7px;
        font-size: 13px;
    }
    .p-profile__content dt{
        width: 80px;
    }
    .p-profile__heading p{
      line-height: 1.5;
        padding-bottom: 10px;
    }
    .c-profile__about{
        gap: 15px;
    }
}
@media(max-width: 500px){
    .p-profile__btn{
        font-size: 13px;
        height: 45px;
        padding: 0 15px;
    }
}
/** End DL style*/

/** Table style*/
.c-profile--table dt{
    border-right: 0;
    border-bottom: 0;
    text-align: center;
    padding: 28px 20px;
}
.c-profile--table dd{
    /* border: 1px solid #CCCCCC; */
    border-left: 0;
    border-bottom: 0;
    font-weight: bold;
    padding: 28px 23px 28px 0px;
}
.c-profile--table dl {
    gap: 0;
    background-color: #F0F9FC;
    margin-bottom: 20px;
}
.c-profile--table dl:last-child{
    margin-bottom: 0;
}
.c-profile--table dl:last-child dt,
.c-profile--table dl:last-child dd{
    /* border-bottom: 1px solid #CCCCCC; */
}
/** End Table style*/

/** Table style 2*/
.c-profile__title{
  color: #fff;
  background-color: #009FE8;
  padding: 24px 40px;
  margin-bottom: 20px;
  font-size: 22px;
  font-family: YuMincho;
}
.c-profile__title.--yellow{
  background-color: #F5B608; 
}
.c-profile--table2 dt{
    border-right: 0;
    border-bottom: 0;
    text-align: center;
    padding: 28px 20px;
    background-color: #F0F9FC;
}
.c-profile--table2 dd{
    border-left: 0;
    border-bottom: 0;
    font-weight: bold;
    padding: 28px 20px;
    border-bottom: 1px dashed #111;
}
.c-profile--table2 dl {
    /* background-color: #F0F9FC; */
    margin-bottom: 10px;
}
.c-profile--table2 dl:last-child{
    margin-bottom: 0;
}

.c-profile__ul li{
  display: flex;
  justify-content: center;
}
@media(max-width: 768px){
    .c-profile__title{
      padding: 10px 15px;
      font-size: 17px;
    }
    .c-profile__ul li{
      justify-content: flex-start;
    }
}
/** End Table style*/